-- 基础信息
base_info = {
	group_id = 133212127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 127001, gadget_id = 70290095, pos = { x = -3588.780, y = 208.359, z = -2274.793 }, rot = { x = 0.000, y = 77.894, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 127004, gadget_id = 70330064, pos = { x = -3598.417, y = 205.883, z = -2266.908 }, rot = { x = 0.000, y = 103.383, z = 0.000 }, level = 27, interact_id = 35, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 127001, 127004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
